<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyFood</title>
</head>
<body>
  <header>
    <img src="img/myfood.png" />
    <nav>
      <ul> <!-- unordered list -->
        <li><a href="index.html">Home</a></li>
        <li><a href="html/cardapio.html">Cardápio</a></li>
        <li><a href="html/sobre.html">Sobre</a> </li>
        <li><a href="html/admin/admin.html">Admin</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <img src="img/prato.png" />
    <div>
      <h2>Prato do dia</h2>
      <h1>Vitela cocm cogumelos</h1>
      <h2>R$ 54,50</h2>
      <h3>Ingredintes</h3>
      <p>Vitela, cogumelos, manteiga...</p>
    </div>
  </main>
  <footer>
    <address><h4>Rua Xyz, 123 - Tel. +55 (41) 7171-7070</h4></address>
  </footer>

</body>
</html>